.admin {
  display: grid;
  grid-template-columns: auto 1fr;
  flex: 1;
  width: 100%;
  transition: 0.4s;

  app-side-menu {
    width: 320px;
    transition: 0.4s;
  }
  &.collapsed {
    app-side-menu {
      width: 120px;
      transition: 0.4s;
    }
  }
}
:host {
  display: flex;
  flex-direction: column;
  flex: 1;
}
@keyframes collapsed {
  0% {
    grid-template-columns: 320px 1fr;
  }

  100% {
    grid-template-columns: 120px 1fr;
  }
}
